import { Meta, Story, Preview, Props } from '@storybook/addon-docs';
import { action } from '@storybook/addon-actions';

import { SelectionCard } from './SelectionCard';

# Selection Card

This component will render a card that works as a checkbox.

## Props

<Props of={SelectionCard} />

## Usage

Basic usage

```javascript
<SelectionCard
  title='Title'
  tag='Tag'
  text='Text',
  border
  outline
```
